Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:18:24 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers There AT robot voice control it price was 8.75 and now is 7 only at Alshaq branch as I know from sone friend but the item is not available online
I want to buy it for   my granddaughter for sending it to  hee as a surprise.
I will buy as usual from Dubai and I mention thiir address at  kuwait.
The above mentioned tel.# is for her Father https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292700